IMFI Bugs - Bug #1779

Saat Running payroll timbul error sebanyak 1000 orang dalam 1 payroll group cabang

10/31/2022 03:34 PM - Muhammad Bintar

Status: QA Test Start date: 10/31/2022
Priority: Immediate Due date: 11/07/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer,

Mohon support nya untuk di tuning engine payroll dimana pada saat running pada bulan oktober ini, terjadi error sebanyak 1000

employee namun jika di running ulang lagi, baru bisa sukses dan lancar.
remote.minovais.com:7071

database sql server 2014
remote.minovais.com, 1452

History

#1 - 10/31/2022 03:43 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

ini kondisi saat proses running berjalan, memory Igs full shg banyak yg error running.

#2 - 11/17/2022 03:53 PM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.HR.PY.dll added

- Status changed from Assigned to Developing

fixing :
update folder bin : MinovalS.MinovaERP.Product.HR.PY.dll (file terlampir)
#3 - 11/17/2022 03:53 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Mohammad Daud

Files
MinovalS.MinovaERP.Product.HR.PY.dll 453 KB 11/17/2022 Tri Rizqiaty
03/26/2025 1/1
